> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mudstack.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get limits



## OpenAPI

````yaml get /accounts/limits
openapi: 3.0.0
info:
  title: Mudstack API
  version: 2.41.0
servers:
  - url: https://api.mudstack.com
security: []
tags: []
paths:
  /accounts/limits:
    get:
      tags:
        - Account
      parameters:
        - $ref: '#/components/parameters/account_id'
      responses:
        '200':
          description: Limits retrieved successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountLimits'
      security:
        - Authentication: []
components:
  parameters:
    account_id:
      name: x-account-id
      in: header
      required: true
      schema:
        type: string
        format: uuid
  schemas:
    AccountLimits:
      type: object
      description: Limits associated with an account.
      properties:
        isTemporary:
          type: boolean
          description: Indicates if the account is temporary.
        expiresInDays:
          type: integer
          description: Number of days until the account expires.
        storage:
          type: object
          properties:
            current:
              type: integer
              description: Current storage usage.
            max:
              type: integer
              description: Maximum storage allowed.
        assets:
          type: object
          properties:
            current:
              type: integer
              description: Current number of assets.
            max:
              type: integer
              description: Maximum number of assets allowed.
        users:
          type: object
          properties:
            current:
              type: integer
              description: Current number of users.
            max:
              type: integer
              description: Maximum number of users allowed.
  securitySchemes:
    Authentication:
      type: http
      scheme: bearer
      bearerFormat: JWT

````